@charset "UTF-8";

.logo {
    color: #212121 !important;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .05em;
    text-transform: uppercase;
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 70px;
}
.button-menu-mobile {
    height: 70px;
}
.nav > li > a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
			height: 70px;
}
.widgetHead {
    text-align: left;
    border-bottom: 1px solid #dedede;
    margin-bottom: 15px;
}
.widgetHead a {
	padding:15px 0;
}
.WidgetIcon {
    width: 42px;
    padding-left: 20px;
    font-size: 21px;
    display: inline-block;
    color: #505050;
    vertical-align: top;
}
.widgetLabel {
    margin-left: 0;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    padding-right: 8px;
    padding-left: 8px;
}
.widgetTitle {
    font-size: 18px;
    color: #505050 !important;
    font-weight: 600;
    line-height: 24px;
	margin: 0;
    background-size: cover;
}
.wdgt-lst-itm {
    text-align: left;
    margin-bottom: 15px;
    padding: 0px 15px;
}
.wdgt-lst-itm a {
    color:#242424;
}
.db-wdgt-actn-icn {
    display: inline;
    padding-left: 5px;
    max-width: 42px;
    min-height: 32px;
    text-align: center;
}
.db-wdgt-actn-lst {
    display: inline-block;
    padding-left: 8px;
    text-align: left;
    max-width: 250px;
}
.eql_hgt{
	min-height:245px;
}
.marg0{
	margin:0;
}

.box1 {
    border: 1px solid #ddd;
    min-height: 260px;
    margin-bottom: 20px;
    box-shadow: 1px 1px 4px #ddd;
}
.panel-body.msgBox {
    padding: 0px 15px;
    max-height: 180px;
}
.msgBox .mx-box{
	max-height:auto!important;
	min-height:auto!important;
}
.prev_typ_cb{
	margin:0px;
}
.spacerl20{
	padding-left:15px;
}
.spacerb20{
	height:20px;
}
.lnht30 {
    line-height: 33px;
    margin: 0;
	display: inline;
    float: left;
    margin-right: 5px;
}
.searchBox input{
	border: 1px solid #eee;
	border-radius:2px;
	background:transparent;
	line-height:30px;
	padding-left: 10px;
}
.lBtn {
    display: block;
    height: 70px;
    position: absolute;
    top: 0;
    left: 0;
    background: #29b6f6 ;
    width: 70px;
    z-index: 1;
}
.ad_top_navBar{
	position:relative;
}

.table.table-bordered.eml_trff tbody > tr > td {
	vertical-align: middle!important;
}
.eml_tariff_box {
   overflow-x: scroll;
}


/* right popup */
.actBtn.box {
    background-clip: padding-box;
    text-align: center;
    display: inline;
}

.actBtn.box .button {
    font-size: 1em;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s ease-out;
}
.actBtn.box .button:hover {
  background: orange;
}

.actBtn_pp.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /* transition: opacity 500ms; */
  visibility: hidden;
  opacity: 0;
}
.actBtn_pp.overlay:target {
    visibility: visible;
    opacity: 1;
    background: #efefef99;
}
.editroleLoading img {
    width: 40px;
    height: 40px;
}
.editroleLoading span {
	display:inline-block;
}
.actBtn_pp .popup {
    right: 0;
    background: #fff;
    width: 50%;
    min-width: 860px;
    /* transition: all 5s ease-in-out; */
    border: 1px solid #b3b3b3;
    position: absolute;
    top: 70px;
    z-index: 9999;
    z-index: 9999;
	bottom: 0;
	overflow-y: scroll;
}
.actBtn_pp .popup h2 {
  margin-top: 0;
  color: #333;
}
.actBtn_pp .popup .close {
    position: absolute;
    top: 17px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #fff !important;
    opacity: 1;
}
.actBtn_pp .popup .close:hover {
  color: orange;
}
.actBtn_pp .popup .content {
  max-height: 30%;
  overflow: auto;
}
.flyout-header {
    width: 100%;
    background-color: #505050;
    height: 88px;
}
.person_card_container {
    min-width: 355px;
    height: 48px;
    padding: 20px 0 0 20px;
}
.person_image_div {
    height: 80px;
    width: 80px;
    line-height: 75px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #fff;
    background-color: #737373;
}
.person_image_div, .person_info_div {
    display: inline-block;
    vertical-align: top;
}
.person_initials {
    font-weight: 300;
    font-size: 21px;
    line-height: 28px;
    display: block;
    vertical-align: middle;
    line-break: inherit;
    color: #fff;
    line-height: inherit;
}
.person_trim {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: normal;
}
.person_name {
    font-weight: 300;
    font-size: 21px;
    line-height: 35px;
    color: #fff;
}	
.person_info_div {
    padding: 0px 12px;
    max-width: 75%;
}
.person_email {
    font-weight: 300;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
}
.clearfix{
clear:both;
}
.cont_form {
    padding: 20px;
}
.headDiv .headTitle{
	float:left;
}
.headTitle h3 {
    padding: 15px 20px;
	display:inline-block;
}
.dltPrev_type{
	padding:15px 20px;
	margin:10px 0px;
}
.fltr{
	float:right;
}
.msgError {
    padding: 0px 20px;
}
.validErr {
    padding: 15px;
    background: #a70101;
}
.sucsMsg {
    padding: 15px;
    background: #2aa300;
}
.notAdded {
    padding: 15px;
    background: #a70101;
}
.errYxt span{
    color: #fff;
	padding-left:15px
}
.errYxt i{
    color: #fff;
	font-size:15px;
}
.login_bg{
	/*background-image:url(../../../../images/frontend/big/slider-2.jpg);*/
	background-size:cover;
}
.wrapper-page .demo {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15rem;
    margin-top: -26.5rem;
    width: 30rem;
    height: 56rem;
    overflow: hidden;
}
.login {
  position: relative;
  height: 100%;
  background-color:rgba(36, 83, 106, 0.44);
  background: -webkit-linear-gradient(top, rgba(0, 174, 255, 0.44) 0%, rgba(0, 0, 0, 0.8) 100%);
  background: -ms-linear-gradient(top, rgba(0, 174, 255, 0.44) 0%, rgba(0, 0, 0, 0.8) 100%);
  background: linear-gradient(to bottom, rgba(122, 122, 122, 0.72) 0%, rgba(0, 0, 0, 0.8) 100%);
  /* background: linear-gradient(to bottom, rgba(205, 205, 205, 0.4) 0%, rgba(0, 0, 0, 0.8) 100%); */
  -webkit-transition: opacity 0.1s, -webkit-transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25);
  transition: opacity 0.1s, -webkit-transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25);
  transition: opacity 0.1s, transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25);
  transition: opacity 0.1s, transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25), -webkit-transform 0.3s cubic-bezier(0.17, -0.65, 0.665, 1.25);
  -webkit-transform: scale(1);
          transform: scale(1);
}


.login__check img {
    margin: 0px auto;
    display: block;
    padding-top: 70px;
    max-width: 100%;
}
.login__check .homesrn_logo img {
    padding-top: 70px;
}
.homesrn_logo {
    width: 80px;
    display: block;
    margin: 0 auto;
}
.srch_cont.pt50 {
    padding-top: 50px;
}
/* .login__check {
    position: absolute;
    top: 16rem;
    left: 13.5rem;
    width: 14rem;
    height: 2.8rem;
    background: #fff;
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.login__check::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 100%;
    width: 2.8rem;
    height: 5.2rem;
    background: #fff;
    box-shadow: inset -0.2rem -2rem 2rem rgba(0, 0, 0, 0.2);
} */
.lg_ml_icons ul li{
    display: inline-block;
    list-style: none;
    margin-right: 15px;
}
.lg_ml_icons ul{
    padding: 0px;
}
.lg_ml_icons ul li a{
    color:#fff;
}
.ms-ctn .ms-sel-ctn {
    margin-left: -7px;
    margin-bottom: -6px;
}
.login__form {
  position: absolute;
  top: 30%;
  left: 0;
  width: 100%;
  height: 50%;
  padding: 1.5rem 2.5rem;
  text-align: center;
}
.login__row {
  height: 5rem;
  padding-top: 1rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2)!important;
}
.wrapper-page .demo {
    height: 56rem !important;
    min-height: 480px;
}
.login__row span img {
    display: block;
    position: absolute;
    width: 24px;
    padding-top: 5px;
}
.login__check #error_message,#error_email {
    background-color:rgba(255,255,255,0.7);
    padding: 5px 10px;
    border-radius: 5px;
}
.login__input {
  display: inline-block;
  width: 22rem;
  height: 100%;
  padding-left: 1.5rem;
  font-size: 1.5rem;
  background: transparent;
  color: #FDFCFD;
  border:none!important;
  -webkit-text-fill-color: #fff;
}
.login__submit {
  position: relative;
  width: 100%;
  height: 4rem;
  margin: 2rem 0 2.2rem;
  color: rgba(255, 255, 255, 0.8);
  background: #29b6f6;
  font-size: 1.5rem;
  border-radius: 3rem;
  cursor: pointer;
  overflow: hidden;
  -webkit-transition: width 0.3s 0.15s, font-size 0.1s 0.15s;
  transition: width 0.3s 0.15s, font-size 0.1s 0.15s;
  border:none;
}
.login__submit:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -1.5rem;
  margin-top: -1.5rem;
  width: 3rem;
  height: 3rem;
  border: 2px dotted #fff;
  border-radius: 50%;
  border-left: none;
  border-bottom: none;
  -webkit-transition: opacity 0.1s 0.4s;
  transition: opacity 0.1s 0.4s;
  opacity: 0;
}
.nodata_msg{
	text-align:center;
}
.delPrev_msg{
	padding:15px 20px;
}
.margr15{
	margin-right:15px;
}
.frgtpwd a {
    color: #ff8700;
}

/* role page */

.sample_prev_type {
    padding: 0px;
}
.txt_grey {
    color: #009cff !important;
    font-weight: 500;
}
.panel-group .panel .panel-heading.role_acrd a[data-toggle="collapse"]::before {
    content: '\f077';
    display: block;
    float: right;
    font-family: 'FontAwesome';
    font-size: 14px;
    text-align: right;
    width: 25px;
}
.panel-group .panel .panel-heading.role_acrd a.collapsed[data-toggle="collapse"]::before {
    content: '\f078';
}
.role_acrd_col{
	background:none!important;
	border:0px!important;
	box-shadow:none;
}
.role_pnl_bd{
	padding:0px 20px!important;
}
.blk_act_box {
    margin-top: 25px;
}
.cng_stat span i{
	color:#929292;
	font-size:16px;
}
.chng_stat_txt{
	margin-left:15px;
	font-size:16px;
}
.role_acrd{
	border-bottom:1px solid #efefef!important;
}
#bulkactRole .popup{
    width: auto;
    min-width: 500px;
    bottom: 0;
}
.form-group.head_checkbox {
    display: inline;
    float: left;
    margin-bottom: 0;
}
.head_checkbox .checkbox.checkbox-primary {
    padding: 0;
    margin: 0;
}
.head_checkbox .checkbox label::before {
    -o-transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    background-color: #fff;
    border-radius: 3px;
    border: 1px solid #ccc;
    content: "";
    display: inline-block;
    height: 17px;
    left: 0;
    margin-left: -20px;
    position: absolute;
    transition: .3s ease-in-out;
    width: 17px;
    outline: none !important;
}
.head_checkbox .checkbox label::after {
    color: #555;
    display: inline-block;
    font-size: 11px;
    height: 16px;
    left: 0;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    position: absolute;
    top: -3px;
    width: 16px;
}
/* styles edit by deva -start left popup */
.rbclose{
    position: absolute;
    right: 10px;
}
.topbar-left .lBtn a {
    color: #fff;
    font-size: 21px;
	display:block;
}
.topbar-left .lBtn a i {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 70px;
}
.side-bar.left-bar {
    float: left !important;
    left: -300px;
    top: 70px;
}
.left-bar {
    background: #fff !important;
    z-index: 99 !important;
}
#wrapper.left-bar-enabled .left-bar {
    left: 0;
	background: #fff !important;
    z-index: 99 !important;
}
#popup2 .popup
{
	bottom:auto !important;
}
.right-bar.right-bar-enabled
{
	right:0px !important;
}
.left-bar{
	width:300px !important;
}
.grid_icons{
	
}
.grid_icons ul {
    padding: 0;
}
.grid_icons1 ul {
    padding: 0;
}
.grid_icons ul li {
    display: inline-block;
    padding: 0;
    margin-right: 8px;
    margin-bottom: 8px;
    background: #333;
    float: left;
}

.grid_icons ul li a {
    display: block;
    padding: 0;
    height: 75px;
    width: 75px;
	background: #333;
}


.gridIcns{
	background-color:#242424;
}
.tab-content.tbcnt{
	padding:15px!important;
	background:transparent!important;
}
.tab-content.tbcnt p{
	color:#fff;
}
.tabsBg_colCng {
	background:transparent!important;
}
.tabsBg_colCng li{
	background:transparent!important;
}
.nav.nav-tabs.tabsBg_colCng > li > a {
    color:#fff!important;
	height:auto;
}
.nav.nav-tabs.tabsBg_colCng > li.active > a {
    background-color: transparent!important;
    border: 0;
}
.nav.nav-tabs.tabsBg_colCng > li.active > a span {
	color:#fff;
}

/* styles edit by deva -ends*/

/* admin Welcome page */

.officeHome_page{
    top: 70px;
}
.officeHome_page{
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
}
.welcome_page{
    top: 0;
    overflow: auto;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-overflow-scrolling: touch;
    z-index: 0;
}
.wel_divBox{
    flex: 1 0 auto;
    min-width: 320px;
}
.welmsg_wrap{
    -moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,.4);
    -webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,.4);
    box-shadow: inset 0 20px 20px -20px rgba(0,0,0,.4);
    overflow: hidden;
    background-position: 50%;
    background-size: cover;
    width: 100%;
    background-color: #005a9e;
    position: relative;
}
.msg_innerbox {
    margin: 0 auto;
    max-width: 1182px;
}
.srch_cont {
    padding: 15px 2.5% 50px;
}
.srch_cont h2 {
    color: #fff;
}
.welcm_search {
    padding: 3px 5px;
    border: 1px solid #eaeaea;
    margin-bottom: 40px;
    background-color: #fff;
    display: inline-flex;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
}

.welcm_search .wel_search_input {
    max-width: 410px;
    width: 50vw;
    border: 0;
    margin: 0 12px 0 5px;
    outline: none;
    font-size: 16px;
    line-height: 30px;
    padding: 0;
}
.wel_search_button {
    padding: 5px;
    float: right;
    flex-shrink: 0;
    width: 25px;
}
.app_icons {
    overflow: hidden;
    text-align: left;
}
.tiles_container{
    overflow: hidden;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.app_items{
    position: relative;
    margin-bottom: 8px;
    margin-right: 8px;
    float: left;
    display: inline-block;
    background-color: #146aaeb3;
    -webkit-transition: outline .125s ease-in-out,-webkit-transform .125s ease-in-out;
    -moz-transition: .125s outline ease-in-out,.125s -webkit-transform ease-in-out;
    -o-transition: .125s outline ease-in-out,.125s -webkit-transform ease-in-out;
    transition: outline .125s ease-in-out,-webkit-transform .125s ease-in-out;
}
.app_items a {
    height: 100px;
    width: 100px;
    border: 2px solid hsla(0,0%,100%,0);
    display: block;
    position: relative;
    text-align: center;
    cursor: pointer;
}
.app_items a:hover {
    background-color: #008bcc;
}
.item_icon1 {
    display: block;
    padding: 10px 20px;
}
.item_icon1 img {
    max-width: 100%;
}
.item_txt_box{
	text-align:center;
}
.item_name {
    color: #fff;
}
/* rightBar css */

.ad_notify{
	width:300px;
}
.side-bar.right-bar.ad_notify {
    float: right !important;
    right: -320px;
    top: 70px;
}
.ad_setin{
	width:300px;
}
.side-bar.right-bar.ad_setin {
    float: right !important;
    right: -320px;
    top: 70px;
}
.ad_faqs{
	width:300px;
}
.side-bar.right-bar.ad_faqs {
    float: right !important;
    right: -320px;
    top: 70px;
}
.ad_act_setin{
	width:300px;
}
.side-bar.right-bar.ad_act_setin {
    float: right !important;
    right: -320px;
    top: 70px;
}
.ad_notify_cont{
	padding:20px;
}
.ad_notify_cont span{
	font-size:16px;
	color:#929292;
}

.settingBox {
    position: relative;
    margin-bottom: 1px;
    outline: none;
    white-space: normal;
	padding: 20px;
}
.pwd-section-header {
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
}
.pwd-section-header a{
	display:block;
	padding:20px 0px;
}
.cng-pwd {
    color: #929292;
    line-height: 30px;
}
.pwd-title {
    font-size: 16px;
    line-height: 30px;
}
.ad_notify_cont ul {
	padding-left:10px;
}
.ad_notify_cont ul li {
    list-style: none;
    display: block;
}
.ad_notify_cont ul li a{
    line-height:30px;
	color:#929292;
}

.profile-info-name.user_prof {
    text-align: center;
    padding: 15px 0;
    border-bottom: 1px solid #efefef;
}
.profile-info-name.user_prof h3 {
    color: #242424 !important;
    font-size: 16px;
}

/* Active User Amar */

.cb_usr_role input[type=checkbox]{
    visibility: hidden;
}
.usr_role_pp ul{
	
}
.usr_role_pp ul li{
	list-style:none;
}
.usr_role_pp ul li{
	line-height:30px;
	font-size:15px;
	color:#929292;
}
.blc_ops ul li{
	display:block;
	
}
.blc_ops ul li a{
	font-size:15px;
	line-height:25px;
}
#roleSelCnt .popup {
    width: 300px;
    min-width: 500px;
    bottom: 0;
}
.ad_rd_sp .radio {
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.userdView{
	border-bottom:1px solid #efefef;
}
.userdView label{
	font-size:14px;
	font-weight:300;
	line-height:25px;
}
.addAct_tooltip {
    z-index: 1;
    position: absolute;
    right: 0px;
    width: 280px;
    top: 0;
}
.col-md-4.add_user_frm{
	position:inherit!important;
}
.col-md-8.add_user_frm{
	position:inherit!important;
}
.pst_relt{
	position:relative!important;
}
.addAct_tooltip-content {
  font-style: italic;
  transform: scale(0);
    text-align: center;
    padding: 5px 15px;
    border-radius: 4px;
    border: 1px solid #efefef;
	display:none;
	background:#fff;
	z-index:9999;
}
@keyframes in {
  .add_user_frm {
    opacity: 0;
    transform: scale(0);
  }
  to {
    opacity: 1;
    transform: scale(1)
  }
}

.addAct_tooltip:hover .addAct_tooltip-content {
  animation: in .1s ease-in forwards;
  display:block;
}
.add_user_frm input[type=text]:focus + .addAct_tooltip .addAct_tooltip-content {
  animation: in .1s ease-in forwards;  
  display:block;
}
.add_user_frm input[type=password]:focus + .addAct_tooltip .addAct_tooltip-content {
  animation: in .1s ease-in forwards;  
  display:block;
}
/* Delete Users*/

.del_restore{
	cursor:pointer;
}
.delMsg{
	margin-bottom:30px;
}

/* payment page css Amar */

.ad_cp{
	padding:20px 0 0;
}
 .field {
    font-size: 13px;
    border: none;
}
.field {
    border: 1px solid #dddfe3;
}
 .append-icon, .prepend-icon {
    top: 0;
    left: 0;
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 100%;
	padding: 5px;
}
.file.file-fw.prepend-icon .button {
    right: initial;
    left: 0;
}
.theme-primary .file .button {
    background-color: #48b0f7;
}
.file.file-fw .button {
    padding: 6px 16px;
    height: initial;
    line-height: initial;
    top: 4px;
    float: left;
}
.file .gui-file {
     width: 100%;
    height: 100%;
    cursor: pointer;
    padding: 8px 10px;
    position: absolute;
    -moz-opacity: 0;
    opacity: 0;
    z-index: 11;
    bottom: 0;
    right: 0; 
}
.file.prepend-icon input[class*="gui-"] {
    padding-left: 20px;
    line-height: 27px;
    border: none;
    float: right;
    text-align: right;
    font-size: 14px;
    font-weight: 300;
}
 .file.file-fw .gui-file {
    width: 100%;
}
.cfImg_box {
    position: absolute;
    top: 0;
    right: -120px;
    width: 100px;
    height: 100px;
}
.cfImg_box span {
    background-color: #efefef;
    border: 1px solid #ddd;
    height: 100%;
    display: block;
	text-align:center;
	line-height:100px;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{
	background:transparent!important;
	background-color:none;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    color: #fff;
    -webkit-text-fill-color: #777;
}
@-webkit-keyframes autofill {
    to {
        color: #fff;
        background: transparent;
    }
}
.form-control.typeahead.tt-hint{
    position:relative;
}
.curn_box
/* edit by deva*/
.dataTables_wrapper tr th.no-sort:first-child {
    width: 50px !important;
}
/* edit by deva*/